• お世話になります。

    こちらのホームページをワードプレスで編集しています。
    https://pilot-online.com/

    ワードプレスにTutorLMSというプラグインをインストールして学習コースを作成していましたところ、突然サイト上部にエラーが表示されるようになりました。

    エラー内容は以下の通りです。
    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘_disable_block_editor_for_navigation_post_type’ not found or invalid function name in /home/xs502432/pilot-online.com/public_html/wp-includes/class-wp-hook.php on line 307

    コースの内容を変更していただけでテーマエディターやプラグインのファイルは全く触っていないにも関わらず突然こうなってしまいました。

    原因もしくは修復方法分かる方いらっしゃいますでしょうか。

    大変困っております。宜しくお願い致します。

    ヘルプの必要なページ: [リンクを見るにはログイン]

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック投稿者 keita123

    (@keita123)

    WPのバージョンが自動で更新されてしまったようで、ダウングレードしたら治りました。

1件の返信を表示中 - 1 - 1件目 (全1件中)
  • トピック「Warning: call_user_func_array() expects parameter 1 to be a valid callback, func」には新たに返信することはできません。